# Introduction

Implements partially the basics of the [OID 4VCI Issuance Specification] (https://openid.github.io/OpenID4VCI/openid-4-verifiable-credential-issuance-wg-draft.html#name-credential-request)

Note: The specification is still in continious flow, therefore this lib will be modified according to latest progress of standardization without versioning. Breaking Changes must be accepted.  
